<ui:composition xmlns:rich="http://richfaces.org/rich" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:g="http://www.ihe.net/gazelle" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <h:form id="globalForm">
            <h1>#{messages['net.ihe.gazelle.PatientManager.PIXPatientIdentityCrossReferenceManager']}</h1>
            <ui:decorate template="/layout/panels/_panel_title.xhtml">
                <ui:define name="panel_title">#{messages['gazelle.PAMSimulator.PatientIdentityCrossReferenceManager']}
                </ui:define>
                <ui:include src="/configuration/simulatorResponderConfigurationTemplate.xhtml">
                    <ui:param name="managedBean" value="#{pixManagerConfiguration}"></ui:param>
                    <ui:param name="diagramPath" value="diag/PAT_IDENTITY_MGR.png"></ui:param>
                </ui:include>
            </ui:decorate>
        </h:form>
    </ui:define>
</ui:composition>
